www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David DeSimone <...@convex.com>
Subject os-convex/399: Problem with Configure at OS 11.5
Date Wed, 16 Apr 1997 00:10:04 GMT

>Number:         399
>Category:       os-convex
>Synopsis:       Problem with Configure at OS 11.5
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    apache (Apache HTTP Project)
>State:          open
>Class:          sw-bug
>Submitter-Id:   apache
>Arrival-Date:   Tue Apr 15 17:10:03 1997
>Originator:     fox@convex.com
>Organization:
apache
>Release:        1.2b8
>Environment:
ConvexOS 11.5
Convex CC 5.0
>Description:
The Configure script only recognizes ConvexOS 11.0.  It fails to recognize the
current revision, which is 11.5.
>How-To-Repeat:
Configure reports:

  Sorry, but we cannot grok "convex-whatever-ConvexOS|C220|11.5"
>Fix:
Since 11.0 and 11.5 are mostly compatible, this change should do it:

--- helpers/GuessOS.orig	Wed Feb 19 18:54:21 1997
+++ helpers/GuessOS	Tue Apr 15 18:55:46 1997
@@ -186,7 +186,7 @@
 	echo "${MACHINE}-ncr-sysv4"; exit 0
 	;;
 
-    ConvexOS:*:11.0:*)
+    ConvexOS:*:11.*:*)
 	echo "${MACHINE}-v11-${SYSTEM}"; exit 0;
 	;;
 
%0
>Audit-Trail:
>Unformatted:



Mime
View raw message